.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.035706px;}
._0{width:1.043193px;}
._3{width:18.817552px;}
._2{width:20.507104px;}
._8{width:34.678596px;}
._7{width:47.665679px;}
._5{width:81.819880px;}
._d{width:87.834181px;}
._9{width:100.067067px;}
._c{width:111.593202px;}
._4{width:137.173560px;}
._b{width:139.042363px;}
._e{width:202.828381px;}
._6{width:220.180072px;}
._a{width:332.849435px;}
.fc3{color:rgb(198,217,241);}
.fc1{color:rgb(49,71,132);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs1{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs5{font-size:71.999971px;}
.fs2{font-size:119.999952px;}
.y1a{bottom:-10.122647px;}
.y0{bottom:0.000000px;}
.y13{bottom:1.124327px;}
.yc{bottom:2.811736px;}
.y1c{bottom:5.810754px;}
.ye{bottom:9.747046px;}
.yb{bottom:68.232157px;}
.y30{bottom:206.195996px;}
.y2f{bottom:223.441479px;}
.y2e{bottom:240.686963px;}
.y2d{bottom:257.744995px;}
.y2c{bottom:274.990478px;}
.y2b{bottom:292.235962px;}
.y2a{bottom:309.293994px;}
.y29{bottom:326.539477px;}
.y28{bottom:343.784961px;}
.y27{bottom:360.842993px;}
.y26{bottom:378.088476px;}
.y25{bottom:395.333960px;}
.y24{bottom:412.391992px;}
.y23{bottom:429.637475px;}
.y22{bottom:446.882959px;}
.y21{bottom:463.940991px;}
.y20{bottom:481.186474px;}
.y1f{bottom:498.431957px;}
.y1e{bottom:515.489990px;}
.y1d{bottom:532.735473px;}
.y1b{bottom:560.478431px;}
.y19{bottom:745.117647px;}
.y18{bottom:755.427149px;}
.y17{bottom:773.797338px;}
.y16{bottom:791.980075px;}
.y15{bottom:810.350264px;}
.y14{bottom:828.533002px;}
.ya{bottom:850.652209px;}
.y9{bottom:872.771416px;}
.y8{bottom:894.703172px;}
.y7{bottom:916.634927px;}
.y12{bottom:945.690196px;}
.y6{bottom:953.000403px;}
.y11{bottom:965.559614px;}
.y10{bottom:984.492155px;}
.yd{bottom:1003.612549px;}
.yf{bottom:1013.359595px;}
.y5{bottom:1018.983122px;}
.y4{bottom:1040.914878px;}
.y3{bottom:1063.034085px;}
.y2{bottom:1084.965841px;}
.y1{bottom:1106.897596px;}
.hb{height:7.685490px;}
.h3{height:16.683137px;}
.h8{height:18.932549px;}
.he{height:24.434053px;}
.ha{height:24.591084px;}
.h9{height:26.553505px;}
.h4{height:27.527333px;}
.h7{height:30.463582px;}
.h2{height:31.992175px;}
.hc{height:33.741176px;}
.hd{height:55.054665px;}
.h5{height:56.422745px;}
.h6{height:91.757776px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w5{width:4.873725px;}
.w7{width:5.623529px;}
.w9{width:5.810980px;}
.w2{width:7.685490px;}
.wd{width:11.059608px;}
.wc{width:11.247059px;}
.wb{width:21.181961px;}
.wf{width:23.056471px;}
.wa{width:26.243137px;}
.w6{width:28.492549px;}
.w8{width:32.054118px;}
.w4{width:71.231373px;}
.w1{width:164.769412px;}
.w3{width:288.112157px;}
.we{width:555.792157px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:83.040784px;}
.x1{left:84.352907px;}
.x17{left:91.663493px;}
.x7{left:103.098039px;}
.x9{left:144.337197px;}
.xa{left:215.568627px;}
.xb{left:220.442353px;}
.xc{left:248.934902px;}
.xd{left:254.558431px;}
.xe{left:286.612549px;}
.xf{left:292.423529px;}
.x10{left:318.666667px;}
.x11{left:324.290196px;}
.x12{left:345.472157px;}
.x8{left:391.210040px;}
.x3{left:476.125386px;}
.x14{left:504.243137px;}
.x4{left:532.360671px;}
.x13{left:560.478207px;}
.x16{left:638.832941px;}
.x5{left:755.052549px;}
.x2{left:853.839394px;}
.x6{left:919.821961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.884033pt;}
._0{width:0.890424pt;}
._3{width:16.061844pt;}
._2{width:17.503971pt;}
._8{width:29.600141pt;}
._7{width:40.685349pt;}
._5{width:69.837889pt;}
._d{width:74.971435pt;}
._9{width:85.412894pt;}
._c{width:95.251101pt;}
._4{width:117.085382pt;}
._b{width:118.680510pt;}
._e{width:173.125480pt;}
._6{width:187.936128pt;}
._a{width:284.105794pt;}
.fs4{font-size:27.450366pt;}
.fs1{font-size:30.728021pt;}
.fs3{font-size:34.005677pt;}
.fs0{font-size:40.970695pt;}
.fs5{font-size:61.456042pt;}
.fs2{font-size:102.426737pt;}
.y1a{bottom:-8.640251pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:0.959677pt;}
.yc{bottom:2.399976pt;}
.y1c{bottom:4.959807pt;}
.ye{bottom:8.319654pt;}
.yb{bottom:58.240000pt;}
.y30{bottom:175.999930pt;}
.y2f{bottom:190.719924pt;}
.y2e{bottom:205.439918pt;}
.y2d{bottom:219.999912pt;}
.y2c{bottom:234.719906pt;}
.y2b{bottom:249.439900pt;}
.y2a{bottom:263.999894pt;}
.y29{bottom:278.719889pt;}
.y28{bottom:293.439883pt;}
.y27{bottom:307.999877pt;}
.y26{bottom:322.719871pt;}
.y25{bottom:337.439865pt;}
.y24{bottom:351.999859pt;}
.y23{bottom:366.719853pt;}
.y22{bottom:381.439847pt;}
.y21{bottom:395.999842pt;}
.y20{bottom:410.719836pt;}
.y1f{bottom:425.439830pt;}
.y1e{bottom:439.999824pt;}
.y1d{bottom:454.719818pt;}
.y1b{bottom:478.400000pt;}
.y19{bottom:636.000000pt;}
.y18{bottom:644.799742pt;}
.y17{bottom:660.479736pt;}
.y16{bottom:675.999730pt;}
.y15{bottom:691.679723pt;}
.y14{bottom:707.199717pt;}
.ya{bottom:726.079710pt;}
.y9{bottom:744.959702pt;}
.y8{bottom:763.679695pt;}
.y7{bottom:782.399687pt;}
.y12{bottom:807.200000pt;}
.y6{bottom:813.439675pt;}
.y11{bottom:824.159670pt;}
.y10{bottom:840.319664pt;}
.yd{bottom:856.640000pt;}
.yf{bottom:864.959654pt;}
.y5{bottom:869.759652pt;}
.y4{bottom:888.479645pt;}
.y3{bottom:907.359637pt;}
.y2{bottom:926.079630pt;}
.y1{bottom:944.799622pt;}
.hb{height:6.560000pt;}
.h3{height:14.240000pt;}
.h8{height:16.160000pt;}
.he{height:20.855844pt;}
.ha{height:20.989879pt;}
.h9{height:22.664916pt;}
.h4{height:23.496133pt;}
.h7{height:26.002388pt;}
.h2{height:27.307128pt;}
.hc{height:28.800000pt;}
.hd{height:46.992267pt;}
.h5{height:48.160000pt;}
.h6{height:78.320445pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:4.160000pt;}
.w7{width:4.800000pt;}
.w9{width:4.960000pt;}
.w2{width:6.560000pt;}
.wd{width:9.440000pt;}
.wc{width:9.600000pt;}
.wb{width:18.080000pt;}
.wf{width:19.680000pt;}
.wa{width:22.400000pt;}
.w6{width:24.320000pt;}
.w8{width:27.360000pt;}
.w4{width:60.800000pt;}
.w1{width:140.640000pt;}
.w3{width:245.920000pt;}
.we{width:474.400000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x15{left:70.880000pt;}
.x1{left:71.999971pt;}
.x17{left:78.239969pt;}
.x7{left:88.000000pt;}
.x9{left:123.199951pt;}
.xa{left:184.000000pt;}
.xb{left:188.160000pt;}
.xc{left:212.480000pt;}
.xd{left:217.280000pt;}
.xe{left:244.640000pt;}
.xf{left:249.600000pt;}
.x10{left:272.000000pt;}
.x11{left:276.800000pt;}
.x12{left:294.880000pt;}
.x8{left:333.919866pt;}
.x3{left:406.399911pt;}
.x14{left:430.400000pt;}
.x4{left:454.399903pt;}
.x13{left:478.399809pt;}
.x16{left:545.280000pt;}
.x5{left:644.480000pt;}
.x2{left:728.800152pt;}
.x6{left:785.120000pt;}
}
